Subject: [MORG] THREAD= search return option in draft-ietf-morg-inthread-01.txt

From: Alexey Melnikov <[email-masked]>
Date: Wed, 28 Jul 2010 14:36:28 +0200

Hi Arnt,
> 11. Open Issues
>
>     I left the THREAD= search return option, but I haven't implemented
>     it either. I don't see any use cases for anything other than the
>     default. (At the moment there isn't an example, which is really
>     another way of saying "no use cases".) I want to drop it.
I think this is useful, as it affects outcome of an INTHREAD search. 
However section 3.3 is lacking any example. In particular, it is not 
clear if this option is going to result in an ESEARCH response.